## golang-github-muesli-termenv 0.7.4

=== debian/changelog ===
golang-github-muesli-termenv (0.7.4-1) unstable; urgency=medium

  * Upload to unstable.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Thu, 07 Jan 2021 16:20:26 +0000

golang-github-muesli-termenv (0.7.4-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #978480)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sun, 27 Dec 2020 21:37:56 +0000
