=== debian/watch ===
version=4
https://github.com/muesli/termenv/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
