## golang-github-muesli-termenv 0.8.1

=== debian/changelog ===
golang-github-muesli-termenv (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1
  * Update versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package "Multi-Arch: foreign"
  * Update debian/watch to use filenamemangle option
  * Add myself to the list of Uploaders
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Sun, 05 Sep 2021 02:47:50 -0600
