=== debian/control ===
Source: golang-github-muesli-termenv
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>,
           Anthony Fok <foka@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-lucasb-eyer-go-colorful-dev (>= 1.2.0),
               golang-github-mattn-go-isatty-dev (>= 0.0.12),
               golang-github-mattn-go-runewidth-dev (>= 0.0.10),
               golang-golang-x-sys-dev (>= 0.0~git20200116.b775949)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/muesli/termenv
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-muesli-termenv
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-muesli-termenv.git
XS-Go-Import-Path: github.com/muesli/termenv
Testsuite: autopkgtest-pkg-go

Package: golang-github-muesli-termenv-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-lucasb-eyer-go-colorful-dev (>= 1.2.0),
         golang-github-mattn-go-isatty-dev (>= 0.0.12),
         golang-github-mattn-go-runewidth-dev (>= 0.0.10),
         golang-golang-x-sys-dev (>= 0.0~git20200116.b775949),
         ${misc:Depends}
Description: Advanced ANSI style & color support for your terminal applications
 Termenv lets you safely use advanced styling options on the terminal.
 It gathers information about the terminal environment in terms of its
 ANSI & color support and offers you convenient methods to colorize
 and style your output, without you having to deal with all kinds of
 weird ANSI escape sequences and color conversions.
