## golang-github-muesli-termenv 0.9.0

=== debian/changelog ===
golang-github-muesli-termenv (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Fri, 03 Dec 2021 10:45:48 -0700
