=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                dh-golang,
                golang-any,
                golang-github-lucasb-eyer-go-colorful-dev (>= 1.2.0),
-               golang-github-mattn-go-isatty-dev (>= 0.0.12),
-               golang-github-mattn-go-runewidth-dev (>= 0.0.10),
+               golang-github-mattn-go-isatty-dev (>= 0.0.13),
+               golang-github-mattn-go-runewidth-dev (>= 0.0.13),
                golang-golang-x-sys-dev (>= 0.0~git20200116.b775949)
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
@@ -23,8 +23,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-lucasb-eyer-go-colorful-dev (>= 1.2.0),
-         golang-github-mattn-go-isatty-dev (>= 0.0.12),
-         golang-github-mattn-go-runewidth-dev (>= 0.0.10),
+         golang-github-mattn-go-isatty-dev (>= 0.0.13),
+         golang-github-mattn-go-runewidth-dev (>= 0.0.13),
          golang-golang-x-sys-dev (>= 0.0~git20200116.b775949),
          ${misc:Depends}
 Description: Advanced ANSI style & color support for your terminal applications
