## golang-github-muesli-termenv 0.11.0

=== debian/changelog ===
golang-github-muesli-termenv (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0.
  * Update versioned dependencies as per go.mod.
  * Update my email address.
  * Update upstream and packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Wed, 04 May 2022 18:13:24 +0000
