=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>,
+Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>,
            Anthony Fok <foka@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-lucasb-eyer-go-colorful-dev (>= 1.2.0),
-               golang-github-mattn-go-isatty-dev (>= 0.0.13),
+               golang-github-mattn-go-isatty-dev (>= 0.0.14),
                golang-github-mattn-go-runewidth-dev (>= 0.0.13),
-               golang-golang-x-sys-dev (>= 0.0~git20200116.b775949)
+               golang-golang-x-sys-dev (>= 0.0~git20210630.0f9fa26)
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/muesli/termenv
@@ -23,9 +23,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-lucasb-eyer-go-colorful-dev (>= 1.2.0),
-         golang-github-mattn-go-isatty-dev (>= 0.0.13),
+         golang-github-mattn-go-isatty-dev (>= 0.0.14),
          golang-github-mattn-go-runewidth-dev (>= 0.0.13),
-         golang-golang-x-sys-dev (>= 0.0~git20200116.b775949),
+         golang-golang-x-sys-dev (>= 0.0~git20210630.0f9fa26),
          ${misc:Depends}
 Description: Advanced ANSI style & color support for your terminal applications
  Termenv lets you safely use advanced styling options on the terminal.
