=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>,
            Anthony Fok <foka@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-lucasb-eyer-go-colorful-dev (>= 1.2.0),
                golang-github-mattn-go-isatty-dev (>= 0.0.14),
                golang-github-mattn-go-runewidth-dev (>= 0.0.13),
-               golang-golang-x-sys-dev (>= 0.0~git20210630.0f9fa26)
-Standards-Version: 4.6.0
+               golang-golang-x-sys-dev (>= 0.0~git20220209.3681064)
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/muesli/termenv
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-muesli-termenv
@@ -25,7 +25,7 @@
 Depends: golang-github-lucasb-eyer-go-colorful-dev (>= 1.2.0),
          golang-github-mattn-go-isatty-dev (>= 0.0.14),
          golang-github-mattn-go-runewidth-dev (>= 0.0.13),
-         golang-golang-x-sys-dev (>= 0.0~git20210630.0f9fa26),
+         golang-golang-x-sys-dev (>= 0.0~git20220209.3681064),
          ${misc:Depends}
 Description: Advanced ANSI style & color support for your terminal applications
  Termenv lets you safely use advanced styling options on the terminal.
