## golang-github-muesli-termenv 0.13.0

=== debian/changelog ===
golang-github-muesli-termenv (0.13.0-2) unstable; urgency=medium

  * Team upload.

  [ Francisco Vilmar Cardoso Ruviaro ]
  * Add golang-github-aymanbagabas-go-osc52-dev to Depends
  * Bump versioned dependencies as per go.mod

  [ Shengjing Zhu ]
  * Revert bump golang-github-mattn-go-runewidth-dev version

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 29 Oct 2022 21:47:42 +0800

golang-github-muesli-termenv (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0.
  * Add golang-github-aymanbagabas-go-osc52-dev to Build-Depends.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Thu, 27 Oct 2022 16:19:23 +0000
