=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
+               golang-github-aymanbagabas-go-osc52-dev (>= 1.0.3),
                golang-github-lucasb-eyer-go-colorful-dev (>= 1.2.0),
-               golang-github-mattn-go-isatty-dev (>= 0.0.14),
-               golang-github-mattn-go-runewidth-dev (>= 0.0.13),
-               golang-golang-x-sys-dev (>= 0.0~git20220209.3681064)
+               golang-github-mattn-go-isatty-dev (>= 0.0.16),
+               golang-github-mattn-go-runewidth-dev,
+               golang-golang-x-sys-dev (>= 0.0~git20220811.fbc7d0a)
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/muesli/termenv
@@ -22,10 +23,11 @@
 Package: golang-github-muesli-termenv-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-lucasb-eyer-go-colorful-dev (>= 1.2.0),
-         golang-github-mattn-go-isatty-dev (>= 0.0.14),
-         golang-github-mattn-go-runewidth-dev (>= 0.0.13),
-         golang-golang-x-sys-dev (>= 0.0~git20220209.3681064),
+Depends: golang-github-aymanbagabas-go-osc52-dev (>= 1.0.3),
+         golang-github-lucasb-eyer-go-colorful-dev (>= 1.2.0),
+         golang-github-mattn-go-isatty-dev (>= 0.0.16),
+         golang-github-mattn-go-runewidth-dev,
+         golang-golang-x-sys-dev (>= 0.0~git20220811.fbc7d0a),
          ${misc:Depends}
 Description: Advanced ANSI style & color support for your terminal applications
  Termenv lets you safely use advanced styling options on the terminal.
