## golang-github-muesli-termenv 0.15.2

=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>,
-           Anthony Fok <foka@debian.org>
+           Anthony Fok <foka@debian.org>,
+           Arthur Diniz <arthurbdiniz@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-aymanbagabas-go-osc52-dev (>= 1.0.3),
+               golang-github-aymanbagabas-go-osc52-v2-dev (>= 2.0.1),
                golang-github-lucasb-eyer-go-colorful-dev (>= 1.2.0),
                golang-github-mattn-go-isatty-dev (>= 0.0.16),
                golang-github-mattn-go-runewidth-dev,
                golang-golang-x-sys-dev (>= 0.0~git20220811.fbc7d0a)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/muesli/termenv
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-muesli-termenv
@@ -23,7 +24,7 @@
 Package: golang-github-muesli-termenv-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-aymanbagabas-go-osc52-dev (>= 1.0.3),
+Depends: golang-github-aymanbagabas-go-osc52-v2-dev (>= 2.0.1),
          golang-github-lucasb-eyer-go-colorful-dev (>= 1.2.0),
          golang-github-mattn-go-isatty-dev (>= 0.0.16),
          golang-github-mattn-go-runewidth-dev,
