=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_before_dh_auto_test:
	# TestTemplateFuncs loads templatehelper files using a relative path,
	# so we need to copy the files manually.
	mkdir -p _build/src/github.com/muesli/termenv/testdata
	cp testdata/templatehelper* _build/src/github.com/muesli/termenv/testdata

execute_after_dh_auto_test:
	rm -r _build/src/github.com/muesli/termenv/testdata
