## golang-github-muesli-termenv 0.16.0

=== debian/changelog ===
golang-github-muesli-termenv (0.16.0-1) unstable; urgency=medium

  * New upstream version 0.16.0.
  * d/control:
    - Bump Standards-Version to 4.7.2, no changes.
    - Drop redundant Rules-Requires-Root field.
  * d/copyright: Update Arthur Diniz author year to 2025.
  * d/rules: Remove testdata before install to ensure reproducible builds.
    - Closes: #1123006
  * d/watch: Upgrade to version 5 using Github template.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Mon, 29 Dec 2025 22:15:05 +0000

golang-github-muesli-termenv (0.15.2-1) unstable; urgency=medium

  [ Arthur Diniz ]
  * New upstream version 0.15.2.
  * d/control:
    - Update golang-github-aymanbagabas-go-osc52-dev to v2.
    - Bump Standards-Version 4.7.0, no changes required.
    - Add Arthur Diniz to Uploaders.
  * d/copyright: Add Arthur Diniz.
  * d/examples: Created.
  * d/rules: Manage testdata before and after dh_auto_test.

  [ Francisco Vilmar Cardoso Ruviaro ]
  * Bump versioned dependencies as per go.mod.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Fri, 24 May 2024 21:09:36 +0100
