=== debian/control ===
--- 
+++ 
@@ -13,8 +13,7 @@
                golang-github-mattn-go-isatty-dev (>= 0.0.16),
                golang-github-mattn-go-runewidth-dev,
                golang-golang-x-sys-dev (>= 0.0~git20220811.fbc7d0a)
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/muesli/termenv
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-muesli-termenv
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-muesli-termenv.git
