=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,5 @@
 	mkdir -p _build/src/github.com/muesli/termenv/testdata
 	cp testdata/templatehelper* _build/src/github.com/muesli/termenv/testdata
 
-execute_after_dh_auto_test:
+execute_before_dh_auto_install:
 	rm -r _build/src/github.com/muesli/termenv/testdata
