=== debian/watch ===
Version: 5

Template: Github
Owner: muesli
Project: termenv
